How to install TensorFlow-GPU 1.5.0 on MacOS (HighSierra, 10.13.3)

Welcome to CS With James

Since the TensorFlow doesn’t support the GPU version on MacOS anymore, the Mac users have to build the TensorFlow from the source code. 

If you have ever build those big project from the source, you know that is such a pain to do so. 

I have already build the TensorFlow 1.5.0 for MacOS so you can simply download it and pip install.

Here are the wheel files

You need CUDA Toolkit 9.0 and cuDNN 7.0

Python3.6

Python2